Skip to main content
GET
cURL

Path Parameters

site-id
string
required

The site identifier

Query Parameters

actionSavingPeriod
enum<string>

The action saving period

Available options:
ALL,
HP

Response

Successful response

actionId
string
required

The action identifier

Example:

"HEATING_DROP_2C"

actionType
enum<string>
required

The action type

Available options:
DROP,
SWITCHOFF,
SHIFT
Example:

"DROP"

usageType
string
required

The usage type

Example:

"US_HEATING"

globalSaving
number

The estimated saving percentage on the global consumption of the called site-id

Example:

2

usageSaving
number

The estimated saving percentage on the action's usage

Example:

4

kwhGlobalSavingPerDay
number | null

The global saving kwh per day

Example:

5

actionSavingPeriod
enum<string>

The action saving period

Available options:
ALL,
HP
Example:

"ALL"